
import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)

/**
 * Ziel des Towers
 * 
 * @author Felix Pfeffer
 * @version 1.0
 */
public class Point extends Actor
{
    public Point( boolean sichtbar ) 
    {
       //this.setImage("black.png");
        if(sichtbar)
        {
            //this.setImage("point.png");
        }
        else
        {
            //this.setImage("tranzparenz.png");
        }
    } 
}
